Page MenuHomePhabricator

Very long lines overflow in Diffusion
Closed, ResolvedPublic

Event Timeline

Jay8g created this task.Jun 9 2016, 5:23 AM
Restricted Application added subscribers: Zppix, TerraCodes, Aklapper. · View Herald TranscriptJun 9 2016, 5:23 AM
Paladox added a subscriber: mmodell.Jun 9 2016, 6:22 PM
Paladox added a subscriber: Paladox.EditedJun 14 2016, 8:30 PM

Maybe related https://secure.phabricator.com/T11142

Actually that is what this bug here describes.

Today's update hasn't been deployed yet so it can't be new today.

@mmodell nope not new today. Maybe related to the new diff screen that was introduced but I'm not sure if diffusion was updated to this new screen.

unified diffs are fine, it's only a problem on side-by-side diffs. Problem goes away if I toggle off the display: inline-block rule on the innermost span element.

@mmodell oh if removing display: inline-block fixes the problem could we apply it to phabricator please. and also submit it upstream please.

@Paladox: I'm not sure that it doesn't break other things...

@mmodell can we apply the patch here please.

mmodell claimed this task.Jun 30 2016, 3:52 PM
mmodell triaged this task as Medium priority.

@mmodell has this been deployed please.

Closing this as resolved, was fixed by https://phabricator.wikimedia.org/rPHDEP2a3326cdd51341031f13bebfa0a775b38c439ed1

Please reopen if the problem still happens.

Paladox closed this task as Resolved.Jul 2 2016, 8:11 PM
Paladox moved this task from Backlog to Solved upstream on the Phabricator (Upstream) board.